﻿
.row {
	padding: 0 1rem 1rem 0;
	margin: 0 0 0 0;
	clear: both;
}

.bg-ccec-teal {
	background-color: #01BABC;
}

.bg-sos-blue {
	background-color: #2c3e50;
}

.text-danger {
	font-weight: bold;
}

label {
	font-weight: 700;
}

.text-black {
	color: #000 !important;
}

input.pwd {
	-webkit-text-security: circle;
}

.hide {
	display: none;
}
